
; 530+5591+5595B2 (Thermistor Setting)

[Fan1]
        Control            = Enable
        Description        = Fan 1
        LowerLimit         = 1500.0

[Fan2]
        Control            = Enable
        Description        = CPU Fan
        LowerLimit         = 1500.0

[Temp1]
        Control            = Enable
        Description        = CPU Temp
        PortNumber         = 0x20
                           ; connect to vin4
        SensorType         = THERMISTOR
        ThermistorType     = NTC-103AT-2
        ThermistorPullHighRegister = 3.3
                             ; support type:
                             ; NTC-103KT-1608-1P,NTC-103AT-2,NTC-103JT

        UpperLimit         = 80.0
                            ; by unit Celsius Degree

[Temp2]
        Control            = Disable
        Description        = CPU Temp
        PortNumber         =
        ThermistorType     =
        UpperLimit         = 80.0
                            ; by unit Celsius Degree

[Voltage1]
        Control            = Enable
        Description        = 12 V
        PortNumber         = 0x20
        ReadScaleParameter = 6.1
        LineInVoltage      = 12
        UpperLimit         = 12.6
        LowerLimit         = 11.4

[Voltage2]
        Control            = Enable
        Description        = 5 V
        PortNumber         = 0x21
        ReadScaleParameter = 2.5
        LineInVoltage      = 5
        UpperLimit         = 5.25
        LowerLimit         = 4.75

[Voltage3]
        Control            = Enable
        Description        = I/O Voltage
        PortNumber         = 0x22
                ;; if use 3.3 V as I/O Voltage
        ReadScaleParameter = 1.6667
        LineInVoltage      = 3.3
        UpperLimit         = 3.465
        LowerLimit         = 3.135

[Voltage4]
        Control            = Enable
        Description        = CPU Voltage
        PortNumber         = 0x23
        ReadScaleParameter = 1.6667
        LineInVoltage      = ?
        UpperLimit         = ?
        LowerLimit         = ?


[GlobalSetting]

        TemperatureUnit= C
        Sound = On

